body {
font-family: verdana, arial, helvetica, sans-serif;
font-size: 100%;
margin: 0 auto;
width: 95%;

}

#head {
  background: #ffdd9e;
  border: 0px 1em 1em solid #ffdd9e;
  margin: 0;
  padding: 0;
}

#menu {
  padding: 0.5em;
  text-align: center;
}


#menu a:link {
  font-weight: bold;
  font-size: 0.9em;
  color: #000;
  background-color: #bccacc;
  border: solid 1px black;
  padding: 2px 5px;
}

#menu a:visited {
   font-size: 0.9em;
   color: #f30000;
   background-color: #bccacc;
   font-weight: bold;
   border: solid 1px black;
   padding: 2px 5px;
}

#menu a:focus {
  color: #fff;
  background-color: #000;
}

#menu a:hover {
  background-color: #fff;
  color: #000;
}

#menu a:active {
  background-color: #fff;
  color: #000;
}

#content {
    border: 1em #ffdd9e solid;
    padding: 2em;
    font-size: 0.8em;
    color: #333;
    line-height: 1.5em;
}
#content p {
  max-width: 50em;
}


#content h1 {
  color: #444;
  background-color: transparent;
  font-size: 1.2em;
}

#content h2 {
    color: #444;
  background-color: transparent;
  font-size: 1em;
}



#footer {
    border: 1em solid #ffdd9e;
    background-color: #ffdd9e;
    color: black;
    text-align: center;
}

.tablespace {
padding-right: 2em;
}

th {
text-align: left;
padding-right: 1em;
}

td {
text-align: left;
padding-right: 1em;
}


#footer a {
  font-size: 0.7em;
}

#footer a:link {
  color: #000;
  background-color: transparent;
}

#footer a:visited {
   color: #f30000;
   background-color: transparent;
}

#footer a:focus {
  color: #fff;
  background-color: #000;
}

#footer a:hover {
  color: #000;
  background-color: #fff;
}

#footer a:active {
  color: #fff;
  background-color: #000;
}


.small {
  font-size: 0.7em;;
}

.center {
  display: block;
   margin-left: auto;
   margin-right: auto
}

.imgright {
  float: right;
}


#event {
  border: 2px #000 solid;
  border-collapse: collapse;
}

#event td {
  padding: .4em 3em .4em .5em;
  border-top: 1px solid #000;
}

.uline {
  text-decoration: underline;
}

.mapstyle {
  list-style: none;
  line-height: 1.5em;
}

.sponsor {
  font-weight: bold;
  font-style: italic;
}

